.heroSitiContainer{
    min-height: 100vh;
    position: relative;
}

.heroTextHome {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    width: 100%;
    /* max-width: 500px; */
    padding-left: 25px;
    padding-right: 25px;
}


.scrollItem {
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.containerBlock{
    min-height: 100vh;
    padding-top: 15vh;
}

.containerBlock > div{
    margin-top: 100px;
}

.thirdSectionServizi{
    padding-top: 20vh;
}

@media screen and (min-width: 768px) {
    .heroTextHome {
        font-size: 55px;
    }
}

@media screen and (min-width: 1400px) {
    .heroTextHome {
        font-size: 75px;
    }
}